@charset "utf-8";
/* CSS Document */
/*.container {width:1200px;}*/
ul.tabs {
	margin: 0;
	padding:5px 0 5px 0;
	float: left;
	list-style: none;
	width:100%;
	background-color:#d1e5f4; border:1px solid #d1e5f4;
	
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	line-height:18px;
	border-left: none;
	overflow: hidden;
	position: relative;
	margin-left:10px;
	-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
	
}
ul.tabs li a {
	text-decoration: none;
	display: block;
	font-size:14px;
	padding:3px 10px;
	outline: none;
	-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
}

ul.tabs li a:hover 
{
    color:#024f89;
	background: #ffffff;
	}	
ul.tabs li.active
{
    color:#000000;
	background:#ffffff;
	}
.tab_container {
	/*border: 1px solid #999;*/
	clear: both;
	float: left; 
	width:100%;
	background: #fff;
	
}
.tab_content {
	padding: 0 0 20px -5px;
	font-size:14px;
}


.discription {border-bottom:1px dotted #e1e1e1; padding-bottom:20px; padding-top:20px;}
.discription h3 a{color:#007bc8; font-size:16px; font-weight:normal;}
.discription h3 a:hover{color:#d53c03; font-size:16px; font-weight:normal;}
.discription .date{color:#8b8b8b; font-size:13px; font-style:italic; padding:15px 0;}
 
 
 .LPdiscription {border-bottom:1px dotted #e1e1e1; padding:10px;}
 .LPdiscription a {color:#000; text-decoration:none;}
 .LPdiscription a:hover {text-decoration:hover; color:#ff5733;}